
.modal-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
}

.modal {
    background-color: var(--primary-dark);
    padding: 1rem;
    border-radius: 0.5rem;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.26);
    width: 30rem;
    max-width: 90%;
    z-index: 100;
}

.modal-header{
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--secondary-text);
}